Subject: [irtf-discuss] Fwd: Invitation to Participate in Mentoring Program

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 29 Jan 2014 06:40:06 +0000

This is of course also available to folks that (mostly) attend because of IRTF sessions.

Lars

Begin forwarded message:

> From: IETF Chair <[email-masked]>
> Subject: Invitation to Participate in Mentoring Program
> Date: January 28, 2014 at 18:21:38 GMT+1
> To: IETF Announcement List <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Reply-To: <[email-masked]>
> 
> All,
> 
> At IETF 89 we will once again offer the IETF Mentoring Program. The goal
> of the IETF Mentoring Program is to match IETF participants who may be new
> or otherwise in need of guidance with experienced IETF mentors. As a
> mentoring participant, your mentor will personally introduce you to the
> IETF community, help you find your way around the IETF & the meeting,
> explain things, and introduce you to other attendees you might like to
> meet. Basically, your mentor will be your personal buddy during the
> meeting week, and possibly afterwards.
> 
> Unlike in the past, at IETF 89 we will accept requests for mentors from
> anyone who wants one, regardless of how many meetings they have attended
> previously. We cannot guarantee that every request will be honored, but we
> will do our best.
> 
> If you wish to participate in the IETF Mentoring Program, you can follow
> the sign-up procedures described in the program FAQ:
> 
> https://www.ietf.org/resources/mentoring-program.html
> 
> After you follow the sign-up procedure, we will introduce you to your
> mentor by email prior to IETF 89, and invite you to meet up in person at
> the IETF Meet & Greet event on Sunday afternoon in London. From there on,
> you and your mentor decide on when and where to meet during the rest of
> the week and afterwards.
> 
> You are of course free to withdraw from the program at any time and for
> any reason, no questions asked, should a need arise. But I sincerely
> believe the IETF Mentoring Program will be a great way for new
> participants to get introduced to the IETF by an experienced participant
> with matching interest.
> 
> Regards,
> Jari Arkko
> IETF Chair